Vulnerability in telnet service in ... CVE-1999-1213 CNNVD-199710-004

5.0 AV AC AU C I A
发布: 1997-10-01
修订: 2019-06-11

HP-UX 10.30的远程登录服务存在漏洞。攻击者可以借助该漏洞导致服务拒绝。

0%
当前有1条漏洞利用/PoC
当前有1条受影响产品信息